### Method

# Adw ViewStackPageset_visible

#### Declaration [src]

    void
    adw_view_stack_page_set_visible (
      AdwViewStackPage* self,
      gboolean visible
    )

#### Description [src]

Sets whether `page` is visible in its `AdwViewStack`.

This is independent from the `GtkWidget:visible` property of `AdwViewStackPage:child`.

Sets property | `Adw.ViewStackPage:visible`

#### Parameters

`visible`

  Type: `gboolean`

  Whether `self` is visible.